extends ../../../_layoutEter.pug

block content
    .eter
        -var path = "eternalfest/contrees/templeOublie"
        h1 Le Temple Oublié, dimension 2.0 (principale).
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/002.0."+n+".html")
                if !imageExists(""+path+"/min/002.0."+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/002.0."+n+".png", alt=n, title=n, width="100px", height="119px")
                
        - for (var n = 10; n < 90 ; n++)
            a(href="/"+path+"/002.0."+n+".html")
                if !imageExists(""+path+"/min/002.0."+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/002.0."+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../../includes/br.pug